div.qitem h3 {
	margin: 0 0 10px 0;
	font-size: 110%;
	padding-bottom: 4px;
	border-bottom: 1px dashed #4E040A;
	}

div.note {
	font-size: 86%;
	color: red;
	}

td.menu_desc1 {
	white-space:nowrap;
	}
td.menu_desc2 {
	width:242px !important;
	}
td.menu_desc3 {
	white-space:normal !important;
	}